Subject: Re: Iowa
From: "LLPS -Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Fri, 10 Feb 2012 10:44:44 -0500

Hello Dave.
I am finishing up on the list now.  I had to merge a few files to have all of the information.  I am just going through it to make sure all of the information is there.
Hopefully in the next 30 minutes or so.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Friday, February 10, 2012 10:10 AM
To: Mike Bishop 
Subject: Iowa

Hello Mike: How are we coming on the employee list ?  Thanks.
David R. Brake, Esq.
Knaggs, Harter, Brake and Schneider, P.C.
7521 Westshire Dr.  Ste 100
Lansing MI 48917
Direct dial: (517) 622-2411
Main telephone: (517) 622-0590
Fax: (517) 622-8463
[email-masked]